	/* iPad portrait styling */		

	body {
	font-size: 1.1875em; /* 19 / 16 */
	line-height: 1.42105263157895em; /* 27 / 19 */
	}
		
	h1 {
	font-size: 4em; /* 76 / 19 */
	line-height: 0.9em;
	position: absolute;
	top: 10%; /* Eyeballed */
	width: 60%;
	margin: 0 2.8125%;
	padding: 0;
	}
	
	#Intro {
	margin-bottom: 2.8125% /* 27 / 960 */;
	font-size: 1.2em;
	line-height: 1.4em;
	}
	
	#Intro p {
	padding-left: 2.8125% /* 27 / 960 */
	}
	
	
	#portrait-contact {
	width: 33.229166666%; /* ( 373 - (27x2) = 319 ) / 960 */
	margin: 0 2.8125%; /* 27 / 960 */
	font-style: italic;
	text-align: center;
	float: left;
	border: none;
	padding: 0;
	}
	
	#portrait-contact p {
	width: 80%;
	margin: 6% auto; /* Eyeballed percentages */
	padding: 2% 0; /* Eyeballed percentages */
	border-bottom: 1px solid #dad4cf; 
	border-top: 1px solid #dad4cf; 
	}
	
	#top {
	padding-bottom: 2.8125%  /* 27 / 960 */;
	}
	
	#portrait-contact img {
	width: 100%; /* 319 / 960 */
	float: none;
	margin: 0;
	padding: 0;
	}
	
	
	#Text {
	padding-left: 38.854166666667%; /* 373 / 960 */
	padding-right: 6.25%; /* 60 / 960 */
	}
	
	#Footer {
	max-width: 933px;
	margin: auto;
	padding: 1.40625% 0; /* 13.5 / 960 */
	padding-left: 2.8125%; /* 27 / ( 960 - 27 ) */
	font-size: 0.68421052631579em;
	}

	#mySlider {
	margin-top: 2.8125%  /* 27 / 960 */
	}

	#Text p {
	padding: 0;
	}